echo "Workaround bis Netzwerk mit 1GBit Verbindungen klar kommt\n"
cd /etc/init.d
echo "Netzwerk Stop...\n"
./S40network stop
sleep 2s
echo "Netzwerk Start mit 100MBit...\n"
./S40network start
echo "Netzwerk done...\n"
